[DEFAULT]
debug = True
use_stderr = False
log_file = 

[auth]
use_dynamic_credentials = True
admin_username = tempest_scenario-user_c9696a5e-bf1b-45b0-a315-387cdd6683f8
admin_password = f3ed2f42-7a5c-456e-9cc0-d6e9ed38339d
admin_project_name = tempest_scenario-project_c9696a5e-bf1b-45b0-a315-387cdd6683f8
admin_domain_name = Default

[compute]
image_ref = 6b37a20f-57b3-48ea-8882-4721bdffffa8
image_ref_alt = a943a721-46b8-4ca1-9bc8-d7f3f15d9460
flavor_ref = ab82176d-4b63-4a04-ace8-a6dc45d9b5c3
flavor_ref_alt = 64daaba8-e929-4da8-9ee5-29e8566cd0ae
fixed_network_name = 
volume_device_name = sdc
min_compute_nodes = 2
endpoint_type = internal

[compute-feature-enabled]
live_migration = True
resize = True
vnc_console = False
attach_encrypted_volume = False
scheduler_available_filters = RetryFilter,AvailabilityZoneFilter,ComputeFilter,ComputeCapabilitiesFilter,ImagePropertiesFilter,ServerGroupAntiAffinityFilter,ServerGroupAffinityFilter
spice_console = True
shelve = False

[data-processing]
endpoint_type = internal

[identity]
region = RegionOne
auth_version = v3
uri = http://172.16.10.36:35357/v2.0
uri_v3 = http://172.16.10.36:35357/v3
disable_ssl_certificate_validation = False
ca_certificates_file = /etc/ssl/certs/ca-certificates.crt
admin_role = admin
admin_domain_scope = True
default_domain_id = default
v3_endpoint_type = internal

[identity-feature-enabled]
api_v2 = False
api_v2_admin = False

[image-feature-enabled]
deactivate_image = True
api_v2 = True
api_v1 = False

[input-scenario]
ssh_user_regex = [["^.*[Cc]irros.*$", "cirros"], ["^.*[Tt]est[VvMm].*$", "cirros"], ["^.*rally_verify.*$", "cirros"]]

[network]
public_network_id = af5a6010-5aae-422b-80a6-84338886d43d
floating_network_name = floating_net
default_network = 192.168.120.0/24
project_network_cidr = 192.168.120.0/24
project_networks_reachable = False
endpoint_type = internal

[network-feature-enabled]
ipv6_subnet_attributes = True
ipv6 = True
api_extensions = default-subnetpools,network-ip-availability,network_availability_zone,auto-allocated-topology,ext-gw-mode,binding,metering,agent,subnet_allocation,dhcp_agent_scheduler,tag,external-net,flavors,trunk-details,net-mtu,availability_zone,quotas,standard-attr-tag,revision-if-match,provider,multi-provider,quota_details,address-scope,trunk,extraroute,net-mtu-writable,subnet-service-types,standard-attr-timestamp,service-type,port-security,extra_dhcp_opt,standard-attr-revisions,pagination,sorting,security-group,rbac-policies,tag-ext,standard-attr-description,ip-substring-filtering,router,allowed-address-pairs,project-id,dvr

[object-storage]
operator_role = SwiftOperator
reseller_admin_role = ResellerAdmin
endpoint_type = internal

[oslo_concurrency]
lock_path = 

[orchestration]
instance_type = 
stack_owner_role = heat_stack_owner
stack_user_role = heat_stack_user
endpoint_type = internal

[scenario]
img_dir = /home/opnfv/functest/images
img_file = cirros-0.4.0-x86_64-disk.img
img_disk_format = qcow2
img_properties = hw_disk_bus:scsi,hw_scsi_model:virtio-scsi

[service_available]
cinder = True
glance = True
heat = True
ironic = False
neutron = True
nova = True
sahara = False
swift = False

[validation]
run_validation = True
image_ssh_user = cirros
connect_method = floating
ssh_timeout = 130

[volume-feature-enabled]
bootable = True
backup = False

[volume]
endpoint_type = internal
storage_protocol = iSCSI

[image]
endpoint_type = internal

